* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p {
  font-family: Arial, Helvetica, sans-serif;
}

a {
  font-family: 'Myriad Variable Concept', 'Bold SemiCondensed';
  font-weight: bold;
  text-transform: uppercase;
}

li {
  font-family: 'Acumin Variable Concept', sans-serif;
}

/*Portada*/

.portada-imgfluida {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.imagen-fluida {
  width: 100%;
  max-width: 1520px;
  border-radius: 25px;
}

.portada {
  width: 100%;
  max-width: 1523px;
  border-radius: 25px;
  position: relative;
  right: 50%; 
  left: 50%;
  transform: translate(-50%, 4%);
  }

  #menu-mobil a {
    padding: 0;
    padding-left: 10px;
  }

  #menu-mobil li {
    margin-left: 15px;    
  }

  .imagen-fluida-mobile {
    display: none;
  }

  @media (max-width: 580px) {
    .imagen-fluida-mobile {
      display: block;
      width: 100%;
      max-width: 385px;
      border-radius: 25px;      
    }

    #espaciado {
      height: 10px;
    }

    .imagen-fluida {
      display: none;
    }
  }

/*menu*/

nav {
  margin: 0;
  position: sticky;
  top: 0;
  text-align: center;
  margin-bottom: 20px;
  background-color: #34cc00;
  width: 100%;
  max-width: 1520px;
  z-index: 9;
  margin-left: auto;
  margin-right: auto;
  border-radius: 25px;
  margin-top: -40px;
  font-family: 'Noto Sans', sans-serif;
}

.fancybox-image {
  z-index: 9999999;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  overflow: visible;
  height: 35px;
  padding-top: 15px;
}

nav ul li {
  float: left;
}

nav ul li a {
  color: #062e6c;
  padding: 16px 16px;
  text-decoration: none;
  font-size: 1.125rem;
}

#menu-mobil {
  background-color: transparent;
  position: absolute;
  width: 100%;
  text-align: left;
  margin-top: 20px;
}


.opciones-menu-mobil {
  position: absolute;
  z-index: 9999999999;
}

.opciones-menu-mobil {
  background-color: #44c415c2;
  height: auto;
}

.opciones-menu-mobil li{
  width: 100%;
  position: relative;
}

.opciones-menu-mobil li a {
  color: #062e6c;
}

#caracteristicas ul li{
  list-style-image: url(../imgs/list.png);
}


@media (min-width: 681px) {
  .opciones-menu-mobil, .boton-cerrar {
    display: none;
  }
}

.barra-menu {
  display: flex ;
  flex-wrap: wrap;
}

.boton-cerrar,
.boton-abrir {display: none;}

@media (max-width: 680px) {

  #menu {
    display: none;
  }

  .opciones-menu-mobil,
    .boton-cerrar {display: none;}

   .boton-abrir,
    #menu-mobil:target .boton-cerrar,
    #menu-mobil:target .opciones-menu-mobil {
        display: block;
    }

    #menu-mobil:target .boton-abrir {
        display: none;
    }

    .opciones-menu-mobil {
        padding: 0;
        width:100%;
    }
}

/*Body*/

h1, h2 {
 color: #062e6c;
 font-family: 'Noto Sans', sans-serif;
 margin-bottom: 20px;
 text-transform: uppercase;
 text-align: center;
}

.fondo-a {
  display: block;
  width: 42%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding: 10px 30px;
  color: #45c415;
  background-color: #062e6c;
  margin-bottom: 5px;
  margin-top: 75px;
}

.medio {
  margin-left: auto;
  margin-right: auto;

  margin-bottom: 50px;

  width: 48%;
  max-width: 777px;
  background-image: url(../imgs/fondo.png);
  padding: 15px 80px;

  text-align: justify;
  font-size: 1.125rem;
  
  z-index: 8;
}

#Banners {
  max-width: 1389px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;

  margin-bottom: 75px;
  margin-top: 55px;
}

#Banners img {
  max-width: 1389px;
  width: 100%;
}

.int {
  margin-top: 0px;
}

.sinfondo {
  background-image: none;
}

.galerias {
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
}

.galeria-tienda {
  margin-bottom: 55px;
}

.galerias a img{
  padding: 10px;
  max-height: 200px;
  width: 100%;
}

.iconos-tiendas {
  width: 100%;
  margin-bottom: 15px;
}

.complementarios {
  max-width: 692px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;

  margin-top: 55px;
  margin-bottom: 75px;
}

.complementarios img {
  max-width: 692px;
  width: 100%;
}

#complement-eco {
  max-width: 692px;
}

#complement-pro {
  max-width: 522px;
}

.direccion {
  width: 90%;
  margin-bottom: 70px;
  margin-left: 10%;
}


@media (max-width:680px){

  .fondo-a {
    width: 85%;
  }

  .medio{
    padding: 10px 15px;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
	
	padding-bottom: 20px
  }

  .int {
    padding-left: 20px !important;
  }

  #ropareciclable {
    display: none;
  }

  #espaciado {
    display: none;
  }
}

@media (min-width:681px) and (max-width:800px){

  .fondo-a {
    width: 85%;
  }

  .medio{
    padding: 5px 30px;
    padding-left: 70px;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .int {
    padding-left: 30px !important;
  }


  #t3rs {
    display: none;
  }

  #ropareciclable {
    display: none;
  }

  #espaciado {
    display: none;
  }

  .galerias a img {
    width: 80%;
    padding: 5px;
  }
}

@media (min-width: 801px) and (max-width: 1280px) {

  .fondo-a {
    width: 35%;
  }

  .medio {
    width: 50%;
  }
}

.int {
  padding-left: 100px;
}

#ropareciclable {
  width: 150px;
  height: 148px;
  background-image: url(../imgs/r.png);
  position: relative;
  top: -90px;
  left: -30%;
  float: left;
}

#t3rs {
  width: 157px;
  height: 100px;
  background-image: url(../imgs/3rs.jpg);
  position: relative;
  right: -20px;
  top: -10px;
  float: right;
}

@media (max-width: 680px){
  #t3rs {
    display: none;
  }

  #caracteristicas {
    width: 60% !important;
  
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width:681px) and (max-width: 800px) {
  #ropareciclable {
    position: relative;
    top: -250px;
    left: -50px;
  }
}

#pcarrusel {
  margin-top: 100px;
  margin-bottom: 25px;
  width: 100%;
}

#caracteristicas {
  width: 45%;

  margin-top: 20px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

#fotos {
  width: 100%;
  text-align: center;
}

.tercio {
  margin-left: auto;
  margin-right: auto;
  width: 33.33%;
}

.fila {
  display: flex;


  margin-top: 15px;
  margin-bottom: 15px;
}

.tercio img {
  max-width: 600px;
  width: 100%;
}



@media (min-width:681px) and (max-width:800px) {
  div .medio{
    padding: 5px 30px;
    padding-left: 70px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .tercio{
    width: 100%;
  }

  .containerpersonalizados {
    max-width: 70% !important;
  }

  #caracteristicas {
    width: 70%;
  }
}

.wrapeable {
  display: flex;
  flex-wrap: wrap;

}

.lado {
  width: 50%;
  padding: 0 10px;
}




@media (max-width: 680px) {
  .lado {
    width: 100%;
  }

  .tercio {
    width: 100%;
  }
}

#caracteristicas ul {
  list-style: disc;
  color: #062e6c;
  font-size: 1.25rem;
}

#caracteristicas ul li::marker {
  color: #45c415;
}

#re {
  width: 100%;
  max-width: 500px;
  height: auto;

  position: relative;
  top: 50%;
  bottom: 50%;
  transform: translate(-5%, -50%);
}

#bolsa {
  width: 100%;
  max-width: 500px;

  margin-left: auto;
  margin-right: auto;
}

#tresRs {
  width: 80%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

#masdemedio {
  width: 60%;
  z-index: 8;
  margin-bottom: 15px;
}

@media (max-width: 640px) {
  #masdemedio {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
  }

  .las3rs {
    font-size: 3.6rem!important;
  }
}

.las3rs {
  color: #d4cfcb;
  font-size: 8.125rem;
  font-family: 'Noto Sans', sans-serif;
}

.las3rs {
  line-height: 90%;
}

aside {
  width: 40%;
}

.consum {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 75px;
  width: 80%;
  max-width: 1500px;
  flex-wrap: wrap;
}

.consumo {
  height: 450px;
  width: 100%;
  max-width: 340px;
  position: absolute;
}



.segundo {
  margin-right: 5%;
  position: relative;
  top: 50%;
  bottom: 50%;
  transform: translate(12%, 10%);
  height: fit-content;

  /*position: relative;
  right: 50%; 
  left: 50%;
  transform: translate(-50%, -50%);*/
}

@media (max-width: 640px) {
  .consum {
    top: 450px;
    width: 100%;
  }

  .consumo {
    background-image: url(../imgs/consumo.jpg);
    background-repeat: no-repeat;
    width: 100%;
    max-width: 340px;
    height: 450px;
    
  }

  .segundo {
    transform: none !important;
	margin-left: auto;
	margin-right: auto;
  }

  aside {
    width: 100%;
  }

}

/*Galeria*/

#titulo-galeria {
  width: 35%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 8;
}

#galeria {
  margin-bottom: -20px;
  text-align: left;
  padding: 10px 5px;
  background-color: #062e6c;
  color: #45c415;
}

#galeria-rechida {
  margin-top: 150px;
}

@media (max-width: 680px) {
  #galeria-rechida {
    margin-top: 10px;
  }
}

img {
  vertical-align: middle;
}

.containerback{
  place-content:center;
  margin:20px;
  margin-top:0;
  width:auto;
  height:auto;
  margin-bottom: 75px;
}/* Position the image container (needed to position the left and right arrows) */

.containerpersonalizados {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width:50%;
}

@media (max-width: 680px) {
  .containerpersonalizados {
    max-width: 100%;
  }
}

@media (min-width: 801px) and (max-width: 1280px)
{
  .containerpersonalizados {
    max-width: 55%;
  }
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 1.25rem;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #45c415;
  font-size: 0.75rem;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #45c415;
  padding: 2px 16px;
  color: #062e6c;
  font-weight: bolder;
  font-family: 'Noto Sans', sans-serif;

}

.row:after {
  content: "";
  display: table;
  clear: both; 
}

/* Six columns side by side */
.column {
  float: left;
  width: 20%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/*Carrusel*/

.carruselchido {
  display: flex;
}

#carrusel {
  width: 100%;
}

.carruselchido .item {
  width: 100%;
  max-width: 600px;
  max-height: 400px;
  margin: 50px;
  padding: 0;

  position: relative;
}

.carruselchido .item img {
  max-width: 600px;
  width: 100%;
  max-height: 400px;
  transition: all linear .4s;
}

.carruselchido  img {
  transform: scale(1.2);
}
  

#espaciado {
  height: 100px;
}

a img {
  display: inline-block;
}

.centrado {
  width: 70%;
  margin-top: 75px;
  margin-bottom: 75px;
  margin-left: auto;
  margin-right: auto;
  display: flex ;
  flex-wrap: wrap;
  justify-content: space-between;

}

/*Form*/

#formulario {
  background-color: #f6f4f2;
  color: #a0a1a2;
  border-radius: 20px;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 70px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 75px;
}

#pie {
  max-height: 365px;
  overflow: hidden;
}

@media (max-width: 680px) {

  #formulario {
    width: 100%;
    padding: 10px 15px;
  }

  .r {
    display: none;
  }
  
}

@media (min-width: 681px) and (max-width:800px) {
  #formulario {
    width: 90%;
    padding: 10px 15px;
  }
}

@media (min-width: 801px) and (max-width: 1280px) {
  #formulario {
    width: 60%;
  }
}

h3 {
  color: #45c415;
  text-transform: uppercase;
  font-family: 'Noto Sans', sans-serif;
  margin-bottom: 10px;
}


label, textarea {
  width: 100%;
  border-color: #a0a1a2;
}

input {
  padding: 10px 15px;
  margin-bottom: 35px;
  width: 100%;
}

#boton-form {
  margin-top: 30px;
  font-size: 1.20rem;
  font-weight: bold;
  text-align: center;
  color: #062e6c;
  background-color: #45c415;
  border: none;
  cursor: pointer;  
  width: auto;
}

#buton {
  width: 20%;
  margin-left: auto;
  margin-right: auto;
}


  .imag-pie {
    border-radius: 0;
  }

  h4 {
    font-weight: bolder;  
    font-family: 'Noto Sans', sans-serif;

  }


  #social {
    position: relative;
    right: 50%; 
    left: 50%;
    bottom: -25%;
    transform: translate(-50%, -100%);
    display: inline-block;
    z-index: 9  ;
  }

  #social a {
    text-decoration: none;
  }

  h4 {
    margin-top: 20px;
  }

  h5 {
    font-family: 'Fira Sans Condensed', sans-serif;
  }


  @media (min-width: 681px) {
    .cierre {
      display: none;
    }
  }

  @media (max-width: 680px)  {

    #social {
      right: 50%;
      left: 50%;
      transform: translate(-50%, -100%);
    }

    #pie {
      max-height: 211px;
    }
  }
